Subject: new preprint available

From: categories <[email-masked]>
Date: Sat, 12 Apr 1997 16:01:01 -0300 (ADT)

Date: Sat, 12 Apr 97 16:40:29 +1000
From: Max Kelly <[email-masked]>
  
A LaTeX preprint of the paper "On the monadicity over graphs of
categories with limits", by G.M. Kelly and I.J. Le Creurer, and to
appear in Cahiers de Topologie et Ge'om. Diff. Cate'goriques, is
in our public site sydcat at maths.usyd.edu.au (=129.78.68.2),
in the directory sydcat/papers/kelly, as the file named 
monograph.tex .    

I presume I already announced another comparatively-recent preprint
there: to wit, the file jk.tex contains "The Reflectiveness of 
Covering Morphisms in Algebra and Geometry", by G. Janelidze and
G.M. Kelly, which is still with the referee.

Max Kelly.